{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/raw_iron"
    },
	"overrides": [
		{ "predicate": {"custom_model_data": 1}, "model": "item/playground/fonteinface"},
		{ "predicate": {"custom_model_data": 2}, "model": "item/decoration/pijl10"},
		{ "predicate": {"custom_model_data": 3}, "model": "item/decoration/pijl11"},
		{ "predicate": {"custom_model_data": 4}, "model": "item/sv/sv_coache"},
		{ "predicate": {"custom_model_data": 5}, "model": "item/sv/sv_cross"},
		{ "predicate": {"custom_model_data": 6}, "model": "item/sv/sv_main"},
		{ "predicate": {"custom_model_data": 7}, "model": "item/sv/sv_rail"},
		{ "predicate": {"custom_model_data": 8}, "model": "item/decoration/playground"},
		{ "predicate": {"custom_model_data": 9}, "model": "item/decoration/food"},
		{ "predicate": {"custom_model_data": 10}, "model": "item/sv/sv_rail2"},
		{ "predicate": {"custom_model_data": 11}, "model": "item/decoration/speaker"},
		{ "predicate": {"custom_model_data": 12}, "model": "item/decoration/tv"},
		{ "predicate": {"custom_model_data": 13}, "model": "item/wilderness/lovesignl"},
		{ "predicate": {"custom_model_data": 14}, "model": "item/wilderness/lovesigno"},
		{ "predicate": {"custom_model_data": 15}, "model": "item/wilderness/lovesignv"},
		{ "predicate": {"custom_model_data": 16}, "model": "item/wilderness/lovesigne"},
		{ "predicate": {"custom_model_data": 17}, "model": "item/wilderness/untamedbord"},
		{ "predicate": {"custom_model_data": 18}, "model": "item/wilderness/wildernesssign"},
		{ "predicate": {"custom_model_data": 19}, "model": "item/rideop/tandwiel"}
	]
}